<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.856000900269</MDI>
      <MDI key="STATISTICS_MEAN">5.5366877550243</MDI>
      <MDI key="STATISTICS_MINIMUM">-12.267000198364</MDI>
      <MDI key="STATISTICS_STDDEV">6.2204724317887</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
